Index: /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 7244)
@@ -218,135 +304,132 @@
       // 
       this.label11.AutoSize = true;
-      this.label11.Location = new System.Drawing.Point(4, 53);
+      this.label11.Location = new System.Drawing.Point(6, 48);
       this.label11.Name = "label11";
       this.label11.Size = new System.Drawing.Size(51, 13);
       this.label11.TabIndex = 2;
-      this.label11.Text = "Minimum:";
-      // 
-      // xAxisPrimaryMaximumPanel
-      // 
-      this.xAxisPrimaryMaximumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisPrimaryMaximumPanel.Controls.Add(this.xAxisPrimaryMaximumFixedTextBox);
-      this.xAxisPrimaryMaximumPanel.Controls.Add(this.xAxisPrimaryMaximumFixedRadioButton);
-      this.xAxisPrimaryMaximumPanel.Controls.Add(this.xAxisPrimaryMaximumAutoRadioButton);
-      this.xAxisPrimaryMaximumPanel.Location = new System.Drawing.Point(63, 72);
-      this.xAxisPrimaryMaximumPanel.Name = "xAxisPrimaryMaximumPanel";
-      this.xAxisPrimaryMaximumPanel.Size = new System.Drawing.Size(245, 25);
-      this.xAxisPrimaryMaximumPanel.TabIndex = 5;
-      // 
-      // xAxisPrimaryMaximumFixedTextBox
-      // 
-      this.xAxisPrimaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisPrimaryMaximumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.xAxisPrimaryMaximumFixedTextBox.Name = "xAxisPrimaryMaximumFixedTextBox";
-      this.xAxisPrimaryMaximumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.xAxisPrimaryMaximumFixedTextBox.TabIndex = 2;
-      this.xAxisPrimaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.xAxisPrimaryMaximumFixedTextBox_Validating);
-      // 
-      // xAxisPrimaryMaximumFixedRadioButton
-      // 
-      this.xAxisPrimaryMaximumFixedRadioButton.AutoSize = true;
-      this.xAxisPrimaryMaximumFixedRadioButton.Location = new System.Drawing.Point(70, 4);
-      this.xAxisPrimaryMaximumFixedRadioButton.Name = "xAxisPrimaryMaximumFixedRadioButton";
-      this.xAxisPrimaryMaximumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.xAxisPrimaryMaximumFixedRadioButton.TabIndex = 1;
-      this.xAxisPrimaryMaximumFixedRadioButton.TabStop = true;
-      this.xAxisPrimaryMaximumFixedRadioButton.Text = "Fixed";
-      this.xAxisPrimaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisPrimaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.xAxisPrimaryMaximumRadioButton_CheckedChanged);
-      // 
-      // xAxisPrimaryMaximumAutoRadioButton
-      // 
-      this.xAxisPrimaryMaximumAutoRadioButton.AutoSize = true;
-      this.xAxisPrimaryMaximumAutoRadioButton.Location = new System.Drawing.Point(4, 4);
-      this.xAxisPrimaryMaximumAutoRadioButton.Name = "xAxisPrimaryMaximumAutoRadioButton";
-      this.xAxisPrimaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.xAxisPrimaryMaximumAutoRadioButton.TabIndex = 0;
-      this.xAxisPrimaryMaximumAutoRadioButton.TabStop = true;
-      this.xAxisPrimaryMaximumAutoRadioButton.Text = "Auto";
-      this.xAxisPrimaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisPrimaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.xAxisPrimaryMaximumRadioButton_CheckedChanged);
-      // 
-      // xAxisPrimaryMinimumPanel
-      // 
-      this.xAxisPrimaryMinimumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisPrimaryMinimumPanel.Controls.Add(this.xAxisPrimaryMinimumFixedTextBox);
-      this.xAxisPrimaryMinimumPanel.Controls.Add(this.xAxisPrimaryMinimumFixedRadioButton);
-      this.xAxisPrimaryMinimumPanel.Controls.Add(this.xAxisPrimaryMinimumAutoRadioButton);
-      this.xAxisPrimaryMinimumPanel.Location = new System.Drawing.Point(63, 47);
-      this.xAxisPrimaryMinimumPanel.Name = "xAxisPrimaryMinimumPanel";
-      this.xAxisPrimaryMinimumPanel.Size = new System.Drawing.Size(245, 25);
-      this.xAxisPrimaryMinimumPanel.TabIndex = 3;
-      // 
-      // xAxisPrimaryMinimumFixedTextBox
-      // 
-      this.xAxisPrimaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisPrimaryMinimumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.xAxisPrimaryMinimumFixedTextBox.Name = "xAxisPrimaryMinimumFixedTextBox";
-      this.xAxisPrimaryMinimumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.xAxisPrimaryMinimumFixedTextBox.TabIndex = 2;
-      this.xAxisPrimaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.xAxisPrimaryMinimumFixedTextBox_Validating);
-      // 
-      // xAxisPrimaryMinimumFixedRadioButton
-      // 
-      this.xAxisPrimaryMinimumFixedRadioButton.AutoSize = true;
-      this.xAxisPrimaryMinimumFixedRadioButton.Location = new System.Drawing.Point(70, 3);
-      this.xAxisPrimaryMinimumFixedRadioButton.Name = "xAxisPrimaryMinimumFixedRadioButton";
-      this.xAxisPrimaryMinimumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.xAxisPrimaryMinimumFixedRadioButton.TabIndex = 1;
-      this.xAxisPrimaryMinimumFixedRadioButton.TabStop = true;
-      this.xAxisPrimaryMinimumFixedRadioButton.Text = "Fixed";
-      this.xAxisPrimaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisPrimaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.xAxisPrimaryMinimumRadioButton_CheckedChanged);
-      // 
-      // xAxisPrimaryMinimumAutoRadioButton
-      // 
-      this.xAxisPrimaryMinimumAutoRadioButton.AutoSize = true;
-      this.xAxisPrimaryMinimumAutoRadioButton.Location = new System.Drawing.Point(4, 3);
-      this.xAxisPrimaryMinimumAutoRadioButton.Name = "xAxisPrimaryMinimumAutoRadioButton";
-      this.xAxisPrimaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.xAxisPrimaryMinimumAutoRadioButton.TabIndex = 0;
-      this.xAxisPrimaryMinimumAutoRadioButton.TabStop = true;
-      this.xAxisPrimaryMinimumAutoRadioButton.Text = "Auto";
-      this.xAxisPrimaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisPrimaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.xAxisPrimaryMinimumRadioButton_CheckedChanged);
+      this.label11.Text = "&Minimum:";
       // 
       // xAxisSecondaryGroupBox
       // 
-      this.xAxisSecondaryGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
+      this.xAxisSecondaryGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.xAxisSecondaryGroupBox.Controls.Add(this.panel4);
+      this.xAxisSecondaryGroupBox.Controls.Add(this.panel3);
+      this.xAxisSecondaryGroupBox.Controls.Add(this.xAxisSecondaryMinimumFixedTextBox);
+      this.xAxisSecondaryGroupBox.Controls.Add(this.xAxisSecondaryMaximumFixedTextBox);
       this.xAxisSecondaryGroupBox.Controls.Add(this.label10);
       this.xAxisSecondaryGroupBox.Controls.Add(this.xAxisSecondaryTitleTextBox);
       this.xAxisSecondaryGroupBox.Controls.Add(this.label5);
       this.xAxisSecondaryGroupBox.Controls.Add(this.label6);
-      this.xAxisSecondaryGroupBox.Controls.Add(this.xAxisSecondaryMaximumPanel);
-      this.xAxisSecondaryGroupBox.Controls.Add(this.xAxisSecondaryMinimumPanel);
-      this.xAxisSecondaryGroupBox.Location = new System.Drawing.Point(6, 119);
+      this.xAxisSecondaryGroupBox.Location = new System.Drawing.Point(3, 108);
       this.xAxisSecondaryGroupBox.Name = "xAxisSecondaryGroupBox";
-      this.xAxisSecondaryGroupBox.Size = new System.Drawing.Size(316, 106);
+      this.xAxisSecondaryGroupBox.Size = new System.Drawing.Size(441, 99);
       this.xAxisSecondaryGroupBox.TabIndex = 1;
       this.xAxisSecondaryGroupBox.TabStop = false;
       this.xAxisSecondaryGroupBox.Text = "Secondary Axis";
       // 
+      // panel4
+      // 
+      this.panel4.Controls.Add(this.xAxisSecondaryMaximumFixedRadioButton);
+      this.panel4.Controls.Add(this.xAxisSecondaryMaximumAutoRadioButton);
+      this.panel4.Location = new System.Drawing.Point(66, 71);
+      this.panel4.Name = "panel4";
+      this.panel4.Size = new System.Drawing.Size(106, 20);
+      this.panel4.TabIndex = 9;
+      // 
+      // xAxisSecondaryMaximumFixedRadioButton
+      // 
+      this.xAxisSecondaryMaximumFixedRadioButton.AutoSize = true;
+      this.xAxisSecondaryMaximumFixedRadioButton.Location = new System.Drawing.Point(53, 1);
+      this.xAxisSecondaryMaximumFixedRadioButton.Name = "xAxisSecondaryMaximumFixedRadioButton";
+      this.xAxisSecondaryMaximumFixedRadioButton.Size = new System.Drawing.Size(53, 17);
+      this.xAxisSecondaryMaximumFixedRadioButton.TabIndex = 8;
+      this.xAxisSecondaryMaximumFixedRadioButton.TabStop = true;
+      this.xAxisSecondaryMaximumFixedRadioButton.Text = "&Fixed:";
+      this.xAxisSecondaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
+      this.xAxisSecondaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMaximumRadioButton_CheckedChanged);
+      // 
+      // xAxisSecondaryMaximumAutoRadioButton
+      // 
+      this.xAxisSecondaryMaximumAutoRadioButton.AutoSize = true;
+      this.xAxisSecondaryMaximumAutoRadioButton.Location = new System.Drawing.Point(0, 1);
+      this.xAxisSecondaryMaximumAutoRadioButton.Name = "xAxisSecondaryMaximumAutoRadioButton";
+      this.xAxisSecondaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
+      this.xAxisSecondaryMaximumAutoRadioButton.TabIndex = 7;
+      this.xAxisSecondaryMaximumAutoRadioButton.TabStop = true;
+      this.xAxisSecondaryMaximumAutoRadioButton.Text = "&Auto";
+      this.xAxisSecondaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
+      this.xAxisSecondaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMaximumRadioButton_CheckedChanged);
+      // 
+      // panel3
+      // 
+      this.panel3.Controls.Add(this.xAxisSecondaryMinimumFixedRadioButton);
+      this.panel3.Controls.Add(this.xAxisSecondaryMinimumAutoRadioButton);
+      this.panel3.Location = new System.Drawing.Point(66, 45);
+      this.panel3.Name = "panel3";
+      this.panel3.Size = new System.Drawing.Size(106, 20);
+      this.panel3.TabIndex = 9;
+      // 
+      // xAxisSecondaryMinimumFixedRadioButton
+      // 
+      this.xAxisSecondaryMinimumFixedRadioButton.AutoSize = true;
+      this.xAxisSecondaryMinimumFixedRadioButton.Location = new System.Drawing.Point(53, 1);
+      this.xAxisSecondaryMinimumFixedRadioButton.Name = "xAxisSecondaryMinimumFixedRadioButton";
+      this.xAxisSecondaryMinimumFixedRadioButton.Size = new System.Drawing.Size(53, 17);
+      this.xAxisSecondaryMinimumFixedRadioButton.TabIndex = 4;
+      this.xAxisSecondaryMinimumFixedRadioButton.TabStop = true;
+      this.xAxisSecondaryMinimumFixedRadioButton.Text = "&Fixed:";
+      this.xAxisSecondaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
+      this.xAxisSecondaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMinimumRadioButton_CheckedChanged);
+      // 
+      // xAxisSecondaryMinimumAutoRadioButton
+      // 
+      this.xAxisSecondaryMinimumAutoRadioButton.AutoSize = true;
+      this.xAxisSecondaryMinimumAutoRadioButton.Location = new System.Drawing.Point(0, 1);
+      this.xAxisSecondaryMinimumAutoRadioButton.Name = "xAxisSecondaryMinimumAutoRadioButton";
+      this.xAxisSecondaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
+      this.xAxisSecondaryMinimumAutoRadioButton.TabIndex = 3;
+      this.xAxisSecondaryMinimumAutoRadioButton.TabStop = true;
+      this.xAxisSecondaryMinimumAutoRadioButton.Text = "&Auto";
+      this.xAxisSecondaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
+      this.xAxisSecondaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMinimumRadioButton_CheckedChanged);
+      // 
+      // xAxisSecondaryMinimumFixedTextBox
+      // 
+      this.xAxisSecondaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.xAxisSecondaryMinimumFixedTextBox.Location = new System.Drawing.Point(191, 45);
+      this.xAxisSecondaryMinimumFixedTextBox.Name = "xAxisSecondaryMinimumFixedTextBox";
+      this.xAxisSecondaryMinimumFixedTextBox.Size = new System.Drawing.Size(244, 20);
+      this.xAxisSecondaryMinimumFixedTextBox.TabIndex = 5;
+      this.xAxisSecondaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.xAxisSecondaryMinimumFixedTextBox_Validating);
+      // 
+      // xAxisSecondaryMaximumFixedTextBox
+      // 
+      this.xAxisSecondaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.xAxisSecondaryMaximumFixedTextBox.Location = new System.Drawing.Point(191, 71);
+      this.xAxisSecondaryMaximumFixedTextBox.Name = "xAxisSecondaryMaximumFixedTextBox";
+      this.xAxisSecondaryMaximumFixedTextBox.Size = new System.Drawing.Size(244, 20);
+      this.xAxisSecondaryMaximumFixedTextBox.TabIndex = 9;
+      this.xAxisSecondaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.xAxisSecondaryMaximumFixedTextBox_Validating);
+      // 
       // label10
       // 
       this.label10.AutoSize = true;
-      this.label10.Location = new System.Drawing.Point(4, 26);
+      this.label10.Location = new System.Drawing.Point(6, 22);
       this.label10.Name = "label10";
       this.label10.Size = new System.Drawing.Size(30, 13);
       this.label10.TabIndex = 0;
-      this.label10.Text = "Title:";
+      this.label10.Text = "&Title:";
       // 
       // xAxisSecondaryTitleTextBox
       // 
-      this.xAxisSecondaryTitleTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisSecondaryTitleTextBox.Location = new System.Drawing.Point(63, 23);
+      this.xAxisSecondaryTitleTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.xAxisSecondaryTitleTextBox.Location = new System.Drawing.Point(66, 19);
       this.xAxisSecondaryTitleTextBox.Name = "xAxisSecondaryTitleTextBox";
-      this.xAxisSecondaryTitleTextBox.Size = new System.Drawing.Size(242, 20);
+      this.xAxisSecondaryTitleTextBox.Size = new System.Drawing.Size(369, 20);
       this.xAxisSecondaryTitleTextBox.TabIndex = 1;
       this.xAxisSecondaryTitleTextBox.Validated += new System.EventHandler(this.xSecondaryTitleTextBox_Validated);
@@ -355,216 +438,30 @@
       // 
       this.label5.AutoSize = true;
-      this.label5.Location = new System.Drawing.Point(4, 78);
+      this.label5.Location = new System.Drawing.Point(6, 74);
       this.label5.Name = "label5";
       this.label5.Size = new System.Drawing.Size(54, 13);
-      this.label5.TabIndex = 4;
-      this.label5.Text = "Maximum:";
+      this.label5.TabIndex = 6;
+      this.label5.Text = "&Maximum:";
       // 
       // label6
       // 
       this.label6.AutoSize = true;
-      this.label6.Location = new System.Drawing.Point(4, 53);
+      this.label6.Location = new System.Drawing.Point(6, 48);
       this.label6.Name = "label6";
       this.label6.Size = new System.Drawing.Size(51, 13);
       this.label6.TabIndex = 2;
-      this.label6.Text = "Minimum:";
-      // 
-      // xAxisSecondaryMaximumPanel
-      // 
-      this.xAxisSecondaryMaximumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisSecondaryMaximumPanel.Controls.Add(this.xAxisSecondaryMaximumFixedTextBox);
-      this.xAxisSecondaryMaximumPanel.Controls.Add(this.xAxisSecondaryMaximumFixedRadioButton);
-      this.xAxisSecondaryMaximumPanel.Controls.Add(this.xAxisSecondaryMaximumAutoRadioButton);
-      this.xAxisSecondaryMaximumPanel.Location = new System.Drawing.Point(63, 72);
-      this.xAxisSecondaryMaximumPanel.Name = "xAxisSecondaryMaximumPanel";
-      this.xAxisSecondaryMaximumPanel.Size = new System.Drawing.Size(245, 25);
-      this.xAxisSecondaryMaximumPanel.TabIndex = 5;
-      // 
-      // xAxisSecondaryMaximumFixedTextBox
-      // 
-      this.xAxisSecondaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisSecondaryMaximumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.xAxisSecondaryMaximumFixedTextBox.Name = "xAxisSecondaryMaximumFixedTextBox";
-      this.xAxisSecondaryMaximumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.xAxisSecondaryMaximumFixedTextBox.TabIndex = 2;
-      this.xAxisSecondaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.xAxisSecondaryMaximumFixedTextBox_Validating);
-      // 
-      // xAxisSecondaryMaximumFixedRadioButton
-      // 
-      this.xAxisSecondaryMaximumFixedRadioButton.AutoSize = true;
-      this.xAxisSecondaryMaximumFixedRadioButton.Location = new System.Drawing.Point(70, 4);
-      this.xAxisSecondaryMaximumFixedRadioButton.Name = "xAxisSecondaryMaximumFixedRadioButton";
-      this.xAxisSecondaryMaximumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.xAxisSecondaryMaximumFixedRadioButton.TabIndex = 1;
-      this.xAxisSecondaryMaximumFixedRadioButton.TabStop = true;
-      this.xAxisSecondaryMaximumFixedRadioButton.Text = "Fixed";
-      this.xAxisSecondaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisSecondaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMaximumRadioButton_CheckedChanged);
-      // 
-      // xAxisSecondaryMaximumAutoRadioButton
-      // 
-      this.xAxisSecondaryMaximumAutoRadioButton.AutoSize = true;
-      this.xAxisSecondaryMaximumAutoRadioButton.Location = new System.Drawing.Point(4, 4);
-      this.xAxisSecondaryMaximumAutoRadioButton.Name = "xAxisSecondaryMaximumAutoRadioButton";
-      this.xAxisSecondaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.xAxisSecondaryMaximumAutoRadioButton.TabIndex = 0;
-      this.xAxisSecondaryMaximumAutoRadioButton.TabStop = true;
-      this.xAxisSecondaryMaximumAutoRadioButton.Text = "Auto";
-      this.xAxisSecondaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisSecondaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMaximumRadioButton_CheckedChanged);
-      // 
-      // xAxisSecondaryMinimumPanel
-      // 
-      this.xAxisSecondaryMinimumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisSecondaryMinimumPanel.Controls.Add(this.xAxisSecondaryMinimumFixedTextBox);
-      this.xAxisSecondaryMinimumPanel.Controls.Add(this.xAxisSecondaryMinimumFixedRadioButton);
-      this.xAxisSecondaryMinimumPanel.Controls.Add(this.xAxisSecondaryMinimumAutoRadioButton);
-      this.xAxisSecondaryMinimumPanel.Location = new System.Drawing.Point(63, 47);
-      this.xAxisSecondaryMinimumPanel.Name = "xAxisSecondaryMinimumPanel";
-      this.xAxisSecondaryMinimumPanel.Size = new System.Drawing.Size(245, 25);
-      this.xAxisSecondaryMinimumPanel.TabIndex = 3;
-      // 
-      // xAxisSecondaryMinimumFixedTextBox
-      // 
-      this.xAxisSecondaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.xAxisSecondaryMinimumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.xAxisSecondaryMinimumFixedTextBox.Name = "xAxisSecondaryMinimumFixedTextBox";
-      this.xAxisSecondaryMinimumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.xAxisSecondaryMinimumFixedTextBox.TabIndex = 2;
-      this.xAxisSecondaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.xAxisSecondaryMinimumFixedTextBox_Validating);
-      // 
-      // xAxisSecondaryMinimumFixedRadioButton
-      // 
-      this.xAxisSecondaryMinimumFixedRadioButton.AutoSize = true;
-      this.xAxisSecondaryMinimumFixedRadioButton.Location = new System.Drawing.Point(70, 3);
-      this.xAxisSecondaryMinimumFixedRadioButton.Name = "xAxisSecondaryMinimumFixedRadioButton";
-      this.xAxisSecondaryMinimumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.xAxisSecondaryMinimumFixedRadioButton.TabIndex = 1;
-      this.xAxisSecondaryMinimumFixedRadioButton.TabStop = true;
-      this.xAxisSecondaryMinimumFixedRadioButton.Text = "Fixed";
-      this.xAxisSecondaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisSecondaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMinimumRadioButton_CheckedChanged);
-      // 
-      // xAxisSecondaryMinimumAutoRadioButton
-      // 
-      this.xAxisSecondaryMinimumAutoRadioButton.AutoSize = true;
-      this.xAxisSecondaryMinimumAutoRadioButton.Location = new System.Drawing.Point(4, 3);
-      this.xAxisSecondaryMinimumAutoRadioButton.Name = "xAxisSecondaryMinimumAutoRadioButton";
-      this.xAxisSecondaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.xAxisSecondaryMinimumAutoRadioButton.TabIndex = 0;
-      this.xAxisSecondaryMinimumAutoRadioButton.TabStop = true;
-      this.xAxisSecondaryMinimumAutoRadioButton.Text = "Auto";
-      this.xAxisSecondaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.xAxisSecondaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.xAxisSecondaryMinimumRadioButton_CheckedChanged);
+      this.label6.Text = "&Minimum:";
       // 
       // axisTabControl
       // 
-      this.axisTabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
-                  | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.axisTabControl.Controls.Add(this.mainTabPage);
+      this.axisTabControl.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
       this.axisTabControl.Controls.Add(this.xAxisTabPage);
       this.axisTabControl.Controls.Add(this.yAxisTabPage);
-      this.axisTabControl.Location = new System.Drawing.Point(0, 0);
+      this.axisTabControl.Location = new System.Drawing.Point(0, 84);
       this.axisTabControl.Name = "axisTabControl";
       this.axisTabControl.SelectedIndex = 0;
-      this.axisTabControl.Size = new System.Drawing.Size(336, 257);
-      this.axisTabControl.TabIndex = 0;
-      // 
-      // mainTabPage
-      // 
-      this.mainTabPage.Controls.Add(this.titleTextBox);
-      this.mainTabPage.Controls.Add(this.label15);
-      this.mainTabPage.Controls.Add(this.axisFontLabel);
-      this.mainTabPage.Controls.Add(this.titleFontLabel);
-      this.mainTabPage.Controls.Add(this.axisFontButton);
-      this.mainTabPage.Controls.Add(this.label3);
-      this.mainTabPage.Controls.Add(this.titleFontButton);
-      this.mainTabPage.Controls.Add(this.label2);
-      this.mainTabPage.Location = new System.Drawing.Point(4, 22);
-      this.mainTabPage.Name = "mainTabPage";
-      this.mainTabPage.Size = new System.Drawing.Size(328, 231);
-      this.mainTabPage.TabIndex = 2;
-      this.mainTabPage.Text = "Main";
-      this.mainTabPage.UseVisualStyleBackColor = true;
-      // 
-      // titleTextBox
-      // 
-      this.titleTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.titleTextBox.Location = new System.Drawing.Point(72, 5);
-      this.titleTextBox.Name = "titleTextBox";
-      this.titleTextBox.Size = new System.Drawing.Size(253, 20);
-      this.titleTextBox.TabIndex = 4;
-      this.titleTextBox.Validated += new System.EventHandler(this.titleTextBox_Validated);
-      // 
-      // label15
-      // 
-      this.label15.AutoSize = true;
-      this.label15.Location = new System.Drawing.Point(12, 8);
-      this.label15.Name = "label15";
-      this.label15.Size = new System.Drawing.Size(30, 13);
-      this.label15.TabIndex = 3;
-      this.label15.Text = "Title:";
-      // 
-      // axisFontLabel
-      // 
-      this.axisFontLabel.AutoSize = true;
-      this.axisFontLabel.Location = new System.Drawing.Point(104, 65);
-      this.axisFontLabel.Name = "axisFontLabel";
-      this.axisFontLabel.Size = new System.Drawing.Size(13, 13);
-      this.axisFontLabel.TabIndex = 2;
-      this.axisFontLabel.Text = "()";
-      // 
-      // titleFontLabel
-      // 
-      this.titleFontLabel.AutoSize = true;
-      this.titleFontLabel.Location = new System.Drawing.Point(104, 36);
-      this.titleFontLabel.Name = "titleFontLabel";
-      this.titleFontLabel.Size = new System.Drawing.Size(13, 13);
-      this.titleFontLabel.TabIndex = 2;
-      this.titleFontLabel.Text = "()";
-      // 
-      // axisFontButton
-      // 
-      this.axisFontButton.Location = new System.Drawing.Point(72, 60);
-      this.axisFontButton.Name = "axisFontButton";
-      this.axisFontButton.Size = new System.Drawing.Size(26, 23);
-      this.axisFontButton.TabIndex = 1;
-      this.axisFontButton.Text = "...";
-      this.axisFontButton.UseVisualStyleBackColor = true;
-      this.axisFontButton.Click += new System.EventHandler(this.axisFontButton_Click);
-      // 
-      // label3
-      // 
-      this.label3.AutoSize = true;
-      this.label3.Location = new System.Drawing.Point(12, 65);
-      this.label3.Name = "label3";
-      this.label3.Size = new System.Drawing.Size(53, 13);
-      this.label3.TabIndex = 0;
-      this.label3.Text = "Axis Font:";
-      // 
-      // titleFontButton
-      // 
-      this.titleFontButton.Location = new System.Drawing.Point(72, 31);
-      this.titleFontButton.Name = "titleFontButton";
-      this.titleFontButton.Size = new System.Drawing.Size(26, 23);
-      this.titleFontButton.TabIndex = 1;
-      this.titleFontButton.Text = "...";
-      this.titleFontButton.UseVisualStyleBackColor = true;
-      this.titleFontButton.Click += new System.EventHandler(this.titleFontButton_Click);
-      // 
-      // label2
-      // 
-      this.label2.AutoSize = true;
-      this.label2.Location = new System.Drawing.Point(12, 36);
-      this.label2.Name = "label2";
-      this.label2.Size = new System.Drawing.Size(54, 13);
-      this.label2.TabIndex = 0;
-      this.label2.Text = "Title Font:";
+      this.axisTabControl.Size = new System.Drawing.Size(455, 236);
+      this.axisTabControl.TabIndex = 8;
       // 
       // xAxisTabPage
@@ -575,5 +472,5 @@
       this.xAxisTabPage.Name = "xAxisTabPage";
       this.xAxisTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.xAxisTabPage.Size = new System.Drawing.Size(328, 231);
+      this.xAxisTabPage.Size = new System.Drawing.Size(447, 210);
       this.xAxisTabPage.TabIndex = 0;
       this.xAxisTabPage.Text = "X-Axis";
@@ -587,5 +484,5 @@
       this.yAxisTabPage.Name = "yAxisTabPage";
       this.yAxisTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.yAxisTabPage.Size = new System.Drawing.Size(328, 231);
+      this.yAxisTabPage.Size = new System.Drawing.Size(447, 210);
       this.yAxisTabPage.TabIndex = 1;
       this.yAxisTabPage.Text = "Y-Axis";
